<resources>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="margin">16dp</dimen>
    <dimen name="margin_double">32dp</dimen>
    <dimen name="margin_half">8dp</dimen>
    <dimen name="bottom_navigation_size_double">112dp</dimen>
    <dimen name="bottom_navigation_size">56dp</dimen>
</resources>
